Rtabmap/DetectionRate: 1
RGBD/NeighborLinkRefining: true
RGBD/ProximityBySpace: true
RGBD/ProximityMaxGraphDepth: 0
RGBD/ProximityPathMaxNeighbors: 1
RGBD/LocalRadius: 2
RGBD/AngularUpdate: 0.05
RGBD/LinearUpdate: 0.05
Mem/NotLinkedNodesKept: false
Mem/STMSize: 30
Mem/LaserScanNormalK: 20
Reg/Strategy: 1
Optimizer/GravitySigma: 0.3
Optimizer/Strategy: 1

Grid/3D: true
Grid/CellSize: 0.05
Grid/ClusterRadius: 1.0
Grid/Sensor: 0
Grid/MaxObstacleHeight: 1.8
Grid/MaxGroundHeight: 0.3
Grid/NormalsSegmentation: true
Grid/RayTracing: true
GridGlobal/MinSize: 200

Icp/VoxelSize: 0.2
Icp/PointToPlaneK: 20
Icp/PointToPlaneRadius: 0
Icp/PointToPlane: true
Icp/Iterations: 1
Icp/Epsilon: 0.001
Icp/MaxTranslation: 3
Icp/MaxCorrespondenceDistance: 1
Icp/Strategy: 1
Icp/OutlierRatio: 0.7
Icp/CorrespondenceRatio: 0.2